Subject: Ticket Assigned - Delivery
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 21 Apr 2020 06:58:36 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Sir, Madam 

I have an order placed on Friday, Apr 17th 2020. The order number is 9778395089

This order is a gift, I hope you could be able to remove the prices from the items and deliver a gift receipt. I tried to add this note before checking out but I couldn't find a place to do so. 

If it's possible as well to wrap the items properly as a gift. 

Appreciated! 

Jamila https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/725716